<div class="container">
  <div>
    User Name :
    <input type="text" name="username" [(ngModel)]="username" /> Password :
    <input type="password" name="password" [(ngModel)]="password" />
  </div>
  <div *ngIf="errorMsg" style="color: red">{{ errorMsg }}</div>
  <button (click)="checkRegister()" class="btn btn-success">Register</button>
</div>
